
body{font-family: 'Noto Sans KR', sans-serif,'mini_R';
        /*마우스드래그금지*/
        -ms-user-select: none; 
        -moz-user-select: -moz-none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        user-select: none;
    }
/* header */
.h2Position{position: absolute;left:-9999px;width:1px;height:1px;line-height: 0;font-size:1px;overflow:hidden;}
.background_class{background-repeat: no-repeat;background-size: auto 100%;background-position: center center;}
.clear0:after{content:"";display:block;clear:both;}

#header_wrap{width:100%;height:126px;position: fixed;z-index: 99999;border-bottom:1.5px solid rgba(255,255,255,0.4);font-family: 'mini_R';background-color: rgba(255, 255, 255, 0);}
#header{max-width:1280px;height:126px;line-height:126px;margin:0 auto;position:relative;}
#logo{width:226px;height:60px;position:absolute;left:0;top:50%;transform: translateY(-50%);}
#gnb{display:block;}
#m_gnb{display:none;}
.gnb_area{width:55%;position:absolute !important;left:60%;top:50%;transform: translate(-50%,-50%);}
.gnb_area li{display:inline-block;padding:0 3%;font-weight: normal;letter-spacing: -0.45px;color: #f9cf6c;}
.user{position:absolute;right:0;top:50%;transform: translateY(-50%);}
.user p{display:inline-block;padding:0 10px;font-weight: normal; letter-spacing: -0.35px;color: #f9cf6c;}
.user .login:after{content:"|";display:inline-block;padding-left:22px;}


.quick{width:100px;position: fixed;right:1.5%;top:60%;transform:translateY(-50%);z-index: 999;border-radius: 20px;overflow: hidden;}
.quick li{width:100%;height:105px;text-align: center;background-color: #f5f5f5;position:relative;border-bottom:0.5px solid rgb(212, 212, 212);}
.quick li:first-child{height:110px;}
.quick li:last-child{border-bottom:0 solid rgb(212, 212, 212);}
.quick li .box{width:100%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
.quick li p{font-weight: 500; line-height: 1.17;letter-spacing: -0.48px; color: #1a1311;padding-top:6px;}
.quick .top_btn{height:50px;}

#footer{width:100%;height:351px;background-image: url('/img/footer_top.png');font-family: 'mini_R';position:relative;}
#footer .inner{width:1026px;position:absolute;left: 50%;top:16%;transform: translatex(-50%);}
#footer .inner h3{width:20%;float: left;}
#footer .inner .f_desc{width:80%;float: left;}
#footer .inner .f_desc ul{width:33%;float:left;border-right:1px solid #ae9156;}
#footer .inner .f_desc ul:last-child{border:none;}
#footer .inner .f_desc ul>li{width:100%;padding:26px 50px;line-height:26px; color: #635439;}
#footer .inner .f_desc ul>li strong{color: #845e17;}
#footer .inner .f_desc ul li ol>li{display:inline-block;padding-right:23px;}
#footer .copy{width:100%;height:41px;line-height:41px;text-align:center;position:absolute;left:0;bottom:0;
background-image: url('/img/footer_bottom.png');color:#fff;}

#footer .copy span{border: 1px solid #fff;padding:4px 10px;;}
#footer .copy span:hover{color:#946b12;border: 1px solid #946b12;background-color: #fff;}

/*팝업
#popup01{width:100%;background-color: rgba(0, 0, 0, 0.9);position:fixed;top:0;left:0;z-index:99999 ;}
#popup01 .popup_inner{width:700px;position:fixed;top:50%;left:50%;transform: translate(-50%,-50%);z-index: 9;}
#popup01 button{border:none;background: none;outline: none;}
#popup01 button.slick-arrow{display:none !important;}
#popup01 .slick-dots{width:100%;background-color:#eee ;border-top:1px solid #222;}
#popup01 .slick-dots li{display:inline-block;width:12.5%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}
#popup01 .slick-dots li:last-child{border-right:0;}
#popup01 .slick-dots li button{color:#222;letter-spacing: -1px;font-size: 14px;font-weight: 400;font-family: 'mini_R';}
#popup01 .slick-dots li button i{display:block;}
#popup01 .slick-dots li.slick-active{background-color:#222;}
#popup01 .slick-dots li.slick-active button{color:#fff;font-weight: bold;}
#popup01 .close{width:100%;background-color: #000;padding:8px 0;}
#popup01 .close .clfix li{display:inline-block;width:49%;text-align:center;}
#popup01 .close .clfix li a{display:inline-block;width:100%;color:#fff;letter-spacing: -1px;font-size: 16px;font-weight: 400;font-family: 'Noto Sans KR';}
#popup01 .close .clfix li:nth-child(1){border-right:0.5px solid #fff;}

#popup02{width:100%;background-color: rgba(0, 0, 0, 0.1);position:fixed;top:0;left:0;z-index:99999 ;}
#popup02 .popup_inner{width:680px;position:fixed;top:50%;left:50%;transform: translate(-50%,-50%);z-index: 9;}
#popup02 button{border:none;background: none;outline: none;}
#popup02 button.slick-arrow{display:none !important;}
#popup02 .slick-dots{width:100%;background-color:#eee ;border-top:1px solid #222;}
#popup02 .slick-dots li{display:inline-block;width:100%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}
#popup02 .slick-dots li:last-child{border-right:0;}
#popup02 .slick-dots li button{color:#222;letter-spacing: -1px;font-size: 14px;font-weight: 400;font-family: 'mini_R';}
#popup02 .slick-dots li button i{display:block;}
#popup02 .slick-dots li.slick-active{background-color:#222;}
#popup02 .slick-dots li.slick-active button{color:#fff;font-weight: bold;}
#popup02 .close{width:100%;background-color: #000;padding:8px 0;}
#popup02 .close .clfix li{display:inline-block;width:49%;text-align:center;}
#popup02 .close .clfix li a{display:inline-block;width:100%;color:#fff;letter-spacing: -1px;font-size: 16px;font-weight: 400;font-family: 'Noto Sans KR';}
#popup02 .close .clfix li:nth-child(1){border-right:0.5px solid #fff;}*/
 /*팝업*/
 #popup01{width:100%;background-color: rgba(0, 0, 0, 0.9);position:fixed;top:0;left:0;z-index:99999 ;}
 #popup01 .popup_inner{width:100%;height:100%;z-index: 9;}
 #popup01 button{border:none;background: none;outline: none;}
 #popup01 button.slick-arrow{display:none !important;}
 
 /*팝업1,2*/
 #popup-cookie1{width:28%;position:absolute;top:50%;left:50px;transform: translatey(-50%);}
 #popup-cookie2{width:28%;position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);}
 #popup-cookie3{width:28%;position:absolute;top:50%;right:50px;transform: translatey(-50%);}
 /* #popup-cookie3{width:30%;position:absolute;top:50%;right:50px;transform: translatey(-50%);} */

 #popup01 .close1{display:none;position:absolute;top:-30px;right:0;
     width:25px;height:25px;background:no-repeat url("/img/aa/close1.png") center center / 100% 100%;}
 #popup01 .close1 a{display:block;width:100%;height:100%;font-size: 0;}

 #popup01 .slick-dots{width:100%;background-color:#eee ;border-top:1px solid #222;}

 /*페이징*/
 #popup-cookie1 .slick-dots li{display:inline-block;width:100%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}
 #popup-cookie2 .slick-dots li{display:inline-block;width:100%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}
 #popup-cookie3 .slick-dots li{display:inline-block;width:100%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}

 #popup01 .slick-dots li:last-child{border-right:0;}
 #popup01 .slick-dots li button{color:#222;letter-spacing: -1px;font-size: 12px;font-weight: 400;font-family: 'mini_R';}
 #popup01 .slick-dots li button i{display:block;}
 
 /*엔터*/
 #popup-cookie2 .slick-dots li button i{display:inline;}
 #popup-cookie3 .slick-dots li button i{display:inline;}
 #popup01 .slick-dots li.slick-active{background-color:#222;}
 #popup01 .slick-dots li.slick-active button{color:#fff;font-weight: bold;}
 #popup01 .close{width:100%;background-color: #eaeaea;padding:10px 0;position:absolute;right:0;bottom: 0;;}
 #popup01 .close .clfix li{display:block;width:49%;text-align:center;float:left;}
 #popup01 .close .clfix li a{display:inline-block;width:100%;color:#2d2d2d;line-height:normal;letter-spacing: -0.8px;font-size: 16px;font-weight: bold;font-family: 'Noto Sans KR';}
 #popup01 .close .clfix li:nth-child(1){border-right:0.5px solid #2d2d2d;}
 #m_popup01{display:none;}
 
 @media all and (max-width: 1240px) {
     
    /*팝업*/
    #popup01{width:100%;background-color: rgba(0, 0, 0, 0);position:absolute;top:0;left:0;z-index:99 ;}
    #popup01 .popup_inner{width:100%;height:100%;z-index: 9;}
    #popup01 button{border:none;background: none;outline: none;}
    #popup01 button.slick-arrow{display:none !important;}
    
    /*팝업1,2*/
    #popup-cookie1{width:600px;position:absolute;top:220px;left:50%;transform: translate(-50%,0);}
    #popup-cookie2{width:600px;position:absolute;top:220px;left:50%;transform: translate(-50%,0);}
    #popup-cookie3{width:600px;position:absolute;top:220px;left:50%;transform: translate(-50%,0);}
    #popup01 .p1{width:100%;height:100%;position:relative;}
    /* #popup-cookie3{width:30%;position:absolute;top:50%;right:50px;transform: translatey(-50%);} */
   
    #popup01 .close1{display:block;position:absolute;top:5px;right:5px;transform: translateX(0);
    width:25px;height:25px;background:no-repeat url("/img/close1.png") center center / 100% 100%;}
    #popup01 .close1 a{display:block;width:100%;height:100%;font-size: 0;}
   
    #popup01 .slick-dots{width:100%;background-color:#eee ;border-top:1px solid #222;}
   
    /*페이징*/
    #popup-cookie1 .slick-dots li{display:inline-block;width:100%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}
    #popup-cookie2 .slick-dots li{display:inline-block;width:100%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}
    #popup-cookie3 .slick-dots li{display:inline-block;width:100%;text-align: center;padding:10px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;line-height: normal;}
   
    #popup01 .slick-dots li:last-child{border-right:0;}
    #popup01 .slick-dots li button{color:#222;letter-spacing: -1px;font-size: 12px;font-weight: 400;font-family: 'mini_R';}
    #popup01 .slick-dots li button i{display:block;}
    
    /*엔터*/
    #popup-cookie2 .slick-dots li button i{display:inline;}
    #popup-cookie3 .slick-dots li button i{display:inline;}
    #popup01 .slick-dots li.slick-active{background-color:#222;}
    #popup01 .slick-dots li.slick-active button{color:#fff;font-weight: bold;}
    #popup01 .close{display:none;width:100%;background-color: #eaeaea;padding:10px 0;position:absolute;right:0;bottom: 0;;}
    #popup01 .close .clfix li{display:block;width:49%;text-align:center;float:left;}
    #popup01 .close .clfix li a{display:inline-block;width:100%;color:#2d2d2d;line-height:normal;letter-spacing: -0.8px;font-size: 16px;font-weight: bold;font-family: 'Noto Sans KR';}
    #popup01 .close .clfix li:nth-child(1){border-right:0.5px solid #2d2d2d;}
    #m_popup01{display:none;}
    }
    @media all and (max-width: 768px) {
        
    /*팝업*/
    #popup01{position:absolute;z-index:999999 ;}
    #popup-cookie1{width:90%;position:absolute;top:120px;left:50%;transform: translate(-50%,0);}
    #popup-cookie2{width:90%;position:absolute;top:120px;left:50%;transform: translate(-50%,0);}
    #popup-cookie3{width:90%;position:absolute;top:120px;left:50%;transform: translate(-50%,0);}
       
    }
 @media all and (max-width: 480px) {
     
 /*팝업*/
 #popup01{position:fixed;z-index:999999 ;}
    
 }
    @media all and (max-width: 768px) {
  
    #header_wrap{width:100%;height:80px;position: fixed;z-index: 9999;border-bottom:1.5px solid rgba(255,255,255,0.4);font-family: 'mini_R';background-color: rgba(255, 255, 255, 0);}
    #header{max-width:100%;height:100%;line-height:normal;margin:0 auto;position:relative;}
   #logo{width:170px;height:45px;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
    #gnb{display:none;}.m_gnb{display:block;}
    .gnb_area{width:320px;position:absolute;left:50%;top:auto;bottom:0;transform: translate(-50%,0);border-top:0.5px solid #f9cf6c;padding:10px 0; ;}
    .gnb_area li{display:inline-block;padding:0 1.5%;font-weight: normal;letter-spacing: -0.45px;color: #f9cf6c;font-size:14px !important;}
    .user{position:absolute;right:0;top:50%;transform: translateY(-50%);}
    .user p{display:inline-block;padding:0 10px;font-weight: normal; letter-spacing: -0.35px;color: #f9cf6c;}
    .user .login:after{content:"|";display:inline-block;padding-left:22px;}


    .quick{width:100%;position: fixed;right:auto;top:auto;transform:translateY(0);left:0;bottom:0;z-index: 999;border-radius: 0;overflow: hidden;}
    .quick li{width:20%;height:80px;text-align: center;float:left;
        background-color: #f5f5f5;position:relative;border-bottom:0.5px solid rgb(212, 212, 212);}
    .quick li:first-child{height:80px;}
    .quick li:last-child{border-bottom:0 solid rgb(212, 212, 212);}
    .quick li img{height:30px;}
    .quick li .box{width:100%;position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);}
    .quick li p{font-weight: 500; line-height: 1.17;letter-spacing: -0.48px; color: #1a1311;padding-top:6px;}
    .quick .top_btn{height:80px;}
    .quick .top_btn img{width:30px !important;height:auto !important;}

    #footer{width:100%;height:auto;background:none;background-color:#d4bc86;padding-top:40px;font-family: 'mini_R';position:relative;}
    #footer .inner{width:90%;position:static;left: 50%;top:16%;transform: translatex(0);margin:0 auto;}
    #footer .inner h3{width:50%;float: none;text-align:center;margin:0 auto;}
    #footer .inner .f_desc{width:100%;float:none;padding:25px 0;}
    #footer .inner .f_desc ul{width:50%;float:left;border:none;}
    #footer .inner .f_desc ul:last-child{border:none;}
    #footer .inner .f_desc ul>li{width:100%;padding:15px 30px;line-height:24px; color: #635439;}
    #footer .inner .f_desc ul>li strong{color: #845e17;}
    #footer .inner .f_desc ul>li ol{display:none;}
    #footer .copy{width:100%;height:41px;line-height:41px;text-align:center;position:absolute;left:0;bottom:0;
    background-image: url('/img/footer_bottom.png');color:#fff;}
        
    /*팝업
    #popup01{width:100%;background-color: rgba(0, 0, 0, 0);position:fixed;top:0;left:0;z-index:99999 ;}
    #popup01 .popup_inner{width:90%;position:fixed;top:50%;left:50%;transform: translate(-50%,-50%);z-index: 9;}
    #popup01 img{width:100%;}
    #popup01 button{border:none;background: none;outline: none;}
    #popup01 button.slick-arrow{display:none !important;}
    #popup01 .slick-dots{width:100%;background-color:#eee ;}
    #popup01 .slick-dots li{display:inline-block;width:12.5%;height:31px;text-align: center;padding:5px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;text-overflow:hidden;text-overflow: ellipsis;}
    #popup01 .slick-dots li button{color:#222;letter-spacing: -1px;font-size: 10px;font-weight: 400;font-family: 'mini_R';}
    #popup01 .slick-dots li button i{display:block;}
    #popup01 .slick-dots li.slick-active button{color:#fff;font-weight: bold;}
    #popup01 .close{width:100%;background-color: #000;padding:10px 0;}
    #popup01 .close .clfix li{display:inline-block;width:49%;text-align:center;}
    #popup01 .close .clfix li a{display:inline-block;width:100%;color:#fff;letter-spacing: -2px;font-size: 10px;font-weight: 400;font-family: 'Noto Sans KR';}
    #popup01 .close .clfix li:nth-child(1){border-right:0.5px solid #fff;}

    #popup02{width:100%;background-color: rgba(0, 0, 0, 0);position:fixed;top:0;left:0;z-index:99999 ;}
    #popup02 .popup_inner{width:90%;position:fixed;top:50%;left:50%;transform: translate(-50%,-50%);z-index: 9;}
    #popup02 img{width:100%;}
    #popup02 button{border:none;background: none;outline: none;}
    #popup02 button.slick-arrow{display:none !important;}
    #popup02 .slick-dots{width:100%;background-color:#eee ;}
    #popup02 .slick-dots li{display:inline-block;width:100%;height:31px;text-align: center;padding:5px 0;position:relative;cursor: pointer;border-right:0.5px solid #aaa;text-overflow:hidden;text-overflow: ellipsis;}
    #popup02 .slick-dots li button{color:#222;letter-spacing: -1px;font-size: 10px;font-weight: 400;font-family: 'mini_R';}
    #popup02 .slick-dots li button i{display:block;}
    #popup02 .slick-dots li.slick-active button{color:#fff;font-weight: bold;}
    #popup02 .close{width:100%;background-color: #000;padding:10px 0;}
    #popup02 .close .clfix li{display:inline-block;width:49%;text-align:center;}
    #popup02 .close .clfix li a{display:inline-block;width:100%;color:#fff;letter-spacing: -2px;font-size: 10px;font-weight: 400;font-family: 'Noto Sans KR';}
    #popup02 .close .clfix li:nth-child(1){border-right:0.5px solid #fff;}*/

    }

    @media all and (max-width: 480px) {
    
    }